-- 基础信息
base_info = {
	group_id = 133002089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1151, gadget_id = 70210101, pos = { x = 1860.193, y = 239.793, z = -856.540 }, rot = { x = 0.000, y = 87.534, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1152, gadget_id = 70210101, pos = { x = 1876.456, y = 239.456, z = -871.310 }, rot = { x = 0.000, y = 61.195, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1154, gadget_id = 70210101, pos = { x = 1932.424, y = 229.551, z = -360.344 }, rot = { x = 0.000, y = 20.715, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1155, gadget_id = 70210101, pos = { x = 1968.949, y = 221.825, z = -580.593 }, rot = { x = 0.000, y = 153.005, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1156, gadget_id = 70210101, pos = { x = 1933.781, y = 225.949, z = -564.289 }, rot = { x = 0.000, y = 179.237, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1157, gadget_id = 70210101, pos = { x = 1948.025, y = 220.357, z = -560.583 }, rot = { x = 0.000, y = 208.263, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1159, gadget_id = 70210101, pos = { x = 1708.951, y = 206.665, z = -460.989 }, rot = { x = 0.000, y = 258.799, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1160, gadget_id = 70210101, pos = { x = 1770.834, y = 218.229, z = -459.138 }, rot = { x = 0.000, y = 345.673, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1215, gadget_id = 70210101, pos = { x = 1671.311, y = 208.280, z = -403.474 }, rot = { x = 0.000, y = 86.184, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1304, gadget_id = 70210101, pos = { x = 1729.384, y = 227.392, z = -578.909 }, rot = { x = 0.000, y = 86.184, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1908, gadget_id = 70210101, pos = { x = 1921.645, y = 210.407, z = -708.064 }, rot = { x = 0.000, y = 169.264, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 1909, gadget_id = 70210101, pos = { x = 1924.558, y = 210.724, z = -706.096 }, rot = { x = 0.000, y = 169.264, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 2124, gadget_id = 70210101, pos = { x = 1945.948, y = 219.749, z = -566.211 }, rot = { x = 0.000, y = 153.005, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 2125, gadget_id = 70210101, pos = { x = 1930.311, y = 212.773, z = -680.506 }, rot = { x = 0.000, y = 153.005, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 2136, gadget_id = 70210101, pos = { x = 1878.236, y = 225.664, z = -416.804 }, rot = { x = 0.000, y = 153.005, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 2137, gadget_id = 70210101, pos = { x = 1797.001, y = 219.584, z = -381.352 }, rot = { x = 0.000, y = 153.005, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 2138, gadget_id = 70210101, pos = { x = 1833.732, y = 220.737, z = -426.742 }, rot = { x = 0.000, y = 153.005, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 },
	{ config_id = 2139, gadget_id = 70210101, pos = { x = 1700.365, y = 206.486, z = -465.411 }, rot = { x = 0.000, y = 345.673, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 1150, gadget_id = 70210101, pos = { x = 2004.541, y = 207.118, z = -838.120 }, rot = { x = 0.000, y = 169.264, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜通用蒙德", area_id = 3 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1151, 1152, 1154, 1155, 1156, 1157, 1159, 1160, 1215, 1304, 1908, 1909, 2124, 2125, 2136, 2137, 2138, 2139 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
